Bug 178612 - RFE: default desktop menus - add suitable icon for Places, System and auto popdown
RFE: default desktop menus - add suitable icon for Places, System and auto po...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: design (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Nickell
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-22 08:37 EST by David Timms
Modified: 2008-08-02 19:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 23:43:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Timms 2006-01-22 08:37:42 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Fedora/1.7.12-1.5.1

Description of problem:
The Applications menu has an icon at it's left (fedora logo). But Places and System have no icons.

Enhance user interaction be allowing a wave of the (magic wand) mouse over the text/icon to drop the menu down (yes: without a click)!

The three texts do not look as if they are buttons for clicking (to a first timer).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. default install.
2. login to desktop.

3. put mouse over the application/places/system text.

Actual Results:  You see|fedora icon applications|places|system|web icon etc.
The text require clicking (why would anyone click text: it's just writing, not a button...).

3. nothing happens.

Expected Results:  See a representative icon for each of places and system.

3. Running the mouse over the buttons at least highlites it or even cooler, automatically drops the menu. sub menus etc can then by navigated, before a final click to run an app/tool.

Additional info:

The three texts do not look as if they are buttons for clicking (to a first time user).

Some ideas: 
fedora logo: should go to a tip of the day / cool things to do with fedora website etc...fedora-project site?
applications: the things that get work done,  maybe a mini college of some well known applications...

places: with the new fedora bubbling/logos, and the open-sharing frame of mind, places could be represented as something like the world with two hands about to shake; somehow bringing together all sorts of resources. the world at the fedora users' command...

system: represent a PC looking icon;  maybe have a group of basic PC looking icons for notebook/desktop/tower/rack server and use which ever one suits the machine detected (might be confusing for users between machines).
Comment 1 Matthew Miller 2007-04-06 13:50:34 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 2 David Timms 2007-08-12 02:59:50 EDT
I still consider providing icons attached to the standard gnome menus would make
them that little clearer. Changing to exists in F7 {I haven't looked at
F8test/devel}.
Comment 3 Brian Powell 2008-04-24 23:43:01 EDT
Note that maintenance for Fedora 7 will end 30 days after the GA of Fedora 9.
Comment 4 David Timms 2008-04-25 00:05:18 EDT
Look, this applies to F8 and F9, because no changes were made. However, closing
INSUFFICIENT_WILL_TO_MAKE_AN_IMPROVEMENT is reasonable ;-)

Note You need to log in before you can comment on or make changes to this bug.